Is this not bad practice?
e.g.: Core.js line 475 "this.popupResponse.align = 'center';"

History
#1 - 2016-02-12 08:39 AM - Nicholas Jillings

I'd argue this is valid since it is specified in HTML. You could argue that HTML attribute should not control a layout property, but it is one alignment
method which works universally compact. If there is a better solution, can you let me know.

#2 - 2016-02-21 03:32 AM - Giulio Moro

align was deprecated in HTML 4.01 and removed in HTML 5. Alternative, css-based solutions can be found here:
https://www.w3.org/TR/html4/present/graphics.html#h-15.1.2

#3 - 2016-02-22 12:38 PM - Nicholas Jillings
- Status changed from New to Resolved

It is removed now.
